15.x Migrator fails with 'Failed to find at least two version of Symantec DLP installed'